@charset "utf-8";

/*
 * PC用スタイルCSS
 */


/* ↓↓　雛形　レイアウトにあわせて追記・上書きして下さい　↓↓
   後々解読が面倒になるので、必要な箇所のみ記述すること
  （例：背景がPNGになるなら background-image: url("../files/xx_bg.png");　など） */

@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap');
/* =================================================================================================================== */
/* PCカスタムプロパティ */
:root {
  --basic_background_color: #ffffef;
  --body_text_color: #664b3a;
  --link_color: #3bbc47;
  --border_color: #3bbc47;
  --table_border_color: transparent;
  --th_background_color: transparent;
  --td_background_color: #fbeeb2;
  --th_character_color: #664b3a;
  --td_character_color: #664b3a;
  --required_color: #3bbc47;
  --top_h1_color: #ffffff;
  --header_navigation_color: transparent;
  --top_entry_title_color: #38230b;
  --entry_title_bg_color: #38230b;
  --blog_title_color: #38230b;
  --sub_entry_title_bg_color: #3bbc47;
  --entry_title_bg_w570_color: #38230b;
  --sub_entry_title_bg_w570_color: #3bbc47;
  --half_entry_title_bg_color: #38230b;
  --half_sub_entry_title_bg_color: #3bbc47;
  --column3_title_bg_color: #ffffff;
  --widget_title_bg_color: #ffffff;
  --widget_list_bg_color: #38230b;
  --footnavi_color: #38230b;
  --address_color: #38230b;
  --copy_color: #ffffff;
}
/* 置換以外 */
:root {
  --easys_min_width: 1300;/* EASYSの最小幅(単位なし) */
  --easys_max_width: 2000;/* EASYSの最大幅(単位なし) */
  --easys_top_main_h: 960;/* トップメインのオリジナル高さ(単位なし) */
  --easys_naka_main_h: 790;/* 中ページメインのオリジナル高さ(単位なし) */
  --easys_standard_value001: #ffffff;/* A～Cブロック記事内リンクボタン＞文字色 */
  --easys_standard_value002: rgba(255,255,255,0.75);/* プルダウンメニュー＞背景色 */
  --easys_standard_value003: #333333;/* プルダウンメニュー＞文字色 */
  --easys_standard_value004: #666666;/* プルダウンメニュー＞文字色(ホバー時) */
  --easys_standard_value005: #ffffff;/* カレンダーの本日＞文字色 */
  --easys_standard_value006: #ffffff;/* 大きな地図で見る＞文字色(ホバー時) */
  --easys_standard_value007: #ffffff;/* ページ遷移ボタン＞線色 */
  --easys_standard_value008: #ffffff;/* ページ遷移ボタン＞文字色 */
  --easys_standard_value009: #000000;/* ブログ＞ページング＞線色 */

  --easys_access_fixed_h: 120px;
  --animation_speed01: 0.3s;
  --animation_speed02: 0.6s;
  --post_margin_custom: 70px;
  --fixed_btn_w: 48px;
  --float_top_btn_w: 83px;
  --float_top_btn_x: 30px;
}
/* =================================================================================================================== */


/* ===================================================================================================================
   ■ 全体
------------------------------------------------------------------------------------------------------------------- */
html {
  background: none var(--basic_background_color);
  scroll-padding-top: var(--easys_access_fixed_h);
  scroll-behavior: smooth;
}
body {
  position: relative;/* 2000pxを超える画面の対策 */
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  background: none no-repeat center top;
  word-break: break-word;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  background: url("../files/wrapper_bg.png") no-repeat center top 290px / 100%;
}
body,
.wpcf7c-conf {
  color: var(--body_text_color);
}
/* Safariのみ */
_:lang(x) + _:-webkit-full-screen-document,
body {
          text-size-adjust: none;
  -webkit-text-size-adjust: none;
}
body#page_6 {
  background: none transparent;
}
#wrapper {
  background: url("../files/body_bg.png") repeat-x center top;
}
#outer_block {
  background: none transparent;
  padding-top: 0;
}
#outer_block .easys_content:first-of-type:not(.nd_01, .ndb_01),
#blog_main {
  padding-top: var(--post_margin_custom);
}
#main {
  overflow: clip;
}

a:link,
a:visited,
a:hover,
a:active {
  color: var(--link_color);
}

/* A～Cブロック記事内リンクボタン */
.main_btn a,
.sub_text_btn a {
  background-color: var(--link_color);
  color: var(--easys_standard_value001);
}


/* ===================================================================================================================
   ■ ヘッダー
------------------------------------------------------------------------------------------------------------------- */
#branding_box {
  position: relative;
  z-index: 500;
  padding: calc(100% * (var(--easys_naka_main_h) / var(--easys_max_width)) + 290px) 0 0 0;
  height: 0;
  background: none transparent;
}
/* トップページのみ調整する時 */
#page_6 #branding_box {
  padding: calc(100% * (var(--easys_top_main_h) / var(--easys_max_width)) + 290px) 0 0 0;
}

/*  H1テキスト
---------------------------------------------------------------------------------------------------- */
#site-description {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 40px;
  line-height: 38px;
  text-align: center;
}
#site-description a {
  display: inline;
  color: var(--top_h1_color);
}

/*  サイトロゴ
---------------------------------------------------------------------------------------------------- */
/* ヘッダーのH1～グローバルナビの高さ調整 */
#header_information {
  width: 180px;
  height: auto;
  position: absolute;
  top: 40px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 100;
  background: none transparent;
  transform-origin: top left;
}
/* トップページのみ調整する時
#page_6 #header_information {
  top: 0;
} */
#header_information .main_header {
  margin: 0 auto;
  padding: 0;
  width: auto;
  text-align: center;
}
#header_information .main_header a {
  display: inline-block;
  padding: 0;
  background: url("../files/main_logo.png") no-repeat center top;
}
#header_information .main_header a:hover {
  animation: anime-gelatine 0.5s 1;
}
#header_information .main_header a img {
  width: 180px;
  height: 250px;
}
/* Gナビ上部固定*/
#header_information.fixed {
  position: fixed;
  top: 0;
}
#header_information.fixed .main_header a {
  background-image: url(/files/main_logo02.png);
}
#header_information.fixed .main_header a img {
  height: 120px;
}


/*  グローバルナビ
---------------------------------------------------------------------------------------------------- */
#access {
  position: absolute;
  top: 105px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
  padding: 0;
  width: 100%;
  height: 120px;
}
div#access .menu-header,
div#access .menu-header #menu-gnavi {
  height: 100%;
}
div#access .menu-header {
  float: none;
  width: 980px;
  margin: auto;
}
div#access .menu-item a {
  padding: 0;
  width: 130px;
  height: 120px !important;
  background: url("../files/topnavi.png") no-repeat center top;
  line-height: 120px !important;
  position: relative;
  z-index: 1;
}
div#access .gnavi11 a {
  background-position-x: left;
  width: 140px;
}
div#access .gnavi12 a {
  background-position-x: calc(-140px);
}
div#access .gnavi13 a {
  background-position-x: calc(-140px - 130px);
  margin-right: 180px;
}
div#access .gnavi14 a {
  background-position-x: calc(-140px - 130px - 130px - 180px);
}
div#access .gnavi15 a {
  background-position-x: calc(-140px - 130px - 130px - 180px - 130px);
}
div#access .gnavi16 a {
  background-position-x: right;
  width: 140px;
}
div#access .menu-item a:hover {
  background-position-y: bottom;
}

div#access .menu-item a::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
div#access .menu-item a:hover::before {
  animation: anime-gelatine 0.5s infinite;
}
@keyframes anime-gelatine {
  from, to {transform: scale(1, 1);}
  25% {transform: scale(.9, 1.1);}
  50% {transform: scale(1.1, .9);}
  75% {transform: scale(.95, 1.05);}
}
div#access .gnavi11 a::before {
  background: url(/files/topnavi_icon01.png) no-repeat center top;
}
div#access .gnavi12 a::before {
  background: url(/files/topnavi_icon02.png) no-repeat center top;
}
div#access .gnavi13 a::before {
  background: url(/files/topnavi_icon03.png) no-repeat center top;
}
div#access .gnavi14 a::before {
  background: url(/files/topnavi_icon04.png) no-repeat center top;
}
div#access .gnavi15 a::before {
  background: url(/files/topnavi_icon05.png) no-repeat center top;
}
div#access .gnavi16 a::before {
  background: url(/files/topnavi_icon06.png) no-repeat center top;
}


/* Gナビ上部固定(最大2000pxを維持)*/
div#access.fixed {
  position: fixed;
  top: 0;
  padding: 0;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  background-color: #fff;
}
div#access.fixed .menu-header {
  position: relative;
  float: none;
  margin: 0 auto;
  max-width: calc(var(--easys_max_width)*1px);
}
div#access.fixed .menu-header #menu-gnavi {
  margin-right: 0;
}


/* プルダウンメニューのサイズ */
#access ul.menu ul.sub-menu {
  top: 100%;
}
#access ul.menu ul.sub-menu,
#access ul.menu ul.sub-menu li {
  width: 100%;
}
/* プルダウンメニューの色　16進数、RGBA両方変更すること */
div#access ul.sub-menu li.sub-gnavi a,
div#access ul.sub-menu li.sub-gnavi2 a {
  box-sizing: border-box;
  padding: 15px 10px;
  width: 100%;
  height: auto !important;
  background: none var(--easys_standard_value002);
  color: var(--easys_standard_value003);
  line-height: 1.2em !important;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
  color: var(--easys_standard_value003);
}
div#access ul.sub-menu li.sub-gnavi a:hover,
div#access ul.sub-menu li.sub-gnavi2 a:hover {
  background: none var(--easys_standard_value002);
  color: var(--easys_standard_value004);
}
#access ul li.current_page_item > a:hover,
#access ul li.current-menu-ancestor > a:hover,
#access ul li.current-menu-item > a:hover,
#access ul li.current-menu-parent > a:hover {
  color: var(--easys_standard_value004);
}

/*  メイン画像
---------------------------------------------------------------------------------------------------- */
#main_teaser,
#video_teaser,
#jquery_slider_pc {
  position: absolute;
  top: 290px;
  right: 0;
  left: 0;
  z-index: 99;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
#main_teaser,
#video_teaser #video_teaser_inner,
#jquery_slider_pc .viewer {
  display: block;
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
}
#main_teaser img,
#video_teaser #video_teaser_inner video,
#jquery_slider_pc .viewer img {
  width: 100%;
}

#jquery_slider_pc {
  padding-top: calc(100% * (var(--easys_top_main_h) / var(--easys_max_width)) + 200px);
  -webkit-clip-path: inset(0);
  clip-path: inset(0);
  height: 0;
  z-index: -1;
}
#jquery_slider_pc::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(/files/top_header_cover.png) no-repeat center top 290px / 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  pointer-events: none;
}
#jquery_slider_pc .entry_post {
  position: relative;
}
#jquery_slider_pc .viewer {
  background: url(/files/top_wrapper_bg.png) no-repeat center top / 100%;
  object-fit: cover;
  position: fixed;
  top: 290px;
  left: 0;
  right: 0;
  margin: auto;
  width: 100vw;
  height: auto;
  z-index: -1;
}


/*Firefox対策コード
---------------------------------------*/
#jquery_slider_pc .viewer {
  aspect-ratio: var(--easys_max_width) / var(--easys_top_main_h);
}

/* ===================================================================================================================
   ■ サイド
------------------------------------------------------------------------------------------------------------------- */
/* サイドナビ　タイトル */
.widget-title,
.widget-title2 a {
  padding: 0;
  background-image: url(../files/widget_title_bg.png);
  color: var(--widget_title_bg_color);
  text-align: center;
}
.widget-title2 a:link,
.widget-title2 a:visited,
.widget-title2 a:hover,
.widget-title2 a:active {
  color: var(--widget_title_bg_color);
}

/* サイドナビ　メニュー部分 */
#blog_main .widget-area ul ul li a {
  overflow: hidden;
  background-image: url(../files/widget_list_bg.png);
  color: var(--widget_list_bg_color);
  text-overflow: ellipsis;
  white-space: nowrap;
}

#wp-calendar {
  border-collapse: separate;
}
#wp-calendar caption {
  text-align: center;
}
/*#wp-calendar thead th {
}*/
#wp-calendar tbody td {
  padding: 5px;
  border-width: 0 0 1px;
  border-style: dotted;
  border-color: var(--border_color);
  background: none transparent;
  line-height: 2;
}
#wp-calendar tbody td a {
  text-decoration: underline;
}
#wp-calendar tbody td a:hover {
  text-decoration: none;
}
#calendar_wrap table tr td#today {
  background-color: var(--link_color);
}
#calendar_wrap table tr td#today,
#calendar_wrap table tr td#today a {
  color: var(--easys_standard_value005);
}

/* ===================================================================================================================
   ■ フッター
------------------------------------------------------------------------------------------------------------------- */
#footer_block {
  position: relative;
  height: 610px;
  /* background: url(../files/footer_bg.png) no-repeat center top; */
}
#footer_box {
  height: 478px;
  background: url(../files/footer_box_bg.png) no-repeat center top;
}


/*  フッターナビ
---------------------------------------------------------------------------------------------------- */
#footer_sitemap_block {
  position: absolute;
  top: 100px;
  left: calc(50% - 50px);
  margin: 0;
  width: auto;
}
/* 中央以外 */
/*
#footer-widget-area .widget-area{
    position: absolute;
    top: 320px;
    left: calc(50% - 140px);
}
*/
#footer_sitemap_block #footer-widget-area {
  display: block;
  width: auto;
}
#footer_sitemap_block #footer-widget-area .widget-area ul.menu {
  border: none;
  display: flex;
  flex-flow: column wrap;
  gap: 10px;
  width: 600px;
  height: 130px;
  justify-content: start;
  align-content: start;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item {
  float: none;
  margin: 0;
  padding: 0;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a {
  border: none;
  color: var(--footnavi_color);
  width: 290px;
  margin: 0;
  padding: 0;
  padding-left: 50px;
  background: url(/files/footer_navi_icon.png) no-repeat left center;
  box-sizing: border-box;
  text-align: left;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a:hover {
  background-color: transparent;
}




/*  フッター情報
---------------------------------------------------------------------------------------------------- */
.footer_infomation {
  display: block;
  margin: 0 auto;
  width: auto;
}
.footer_address {
  position: absolute;
  top: 315px;
  left: calc(50% - 550px);
  width: 320px;
}
#footer_information .entry-post {
  margin: 0;
  width: 100%;
  text-align: center;

  /* テキスト左寄せ用
  margin: 40px 0 0 320px;
*/
}
/* 中央以外 */
/*
#footer_information{
    position: absolute;
    top: 180px;
    left: calc(50% + -474px);
}
#footer_information .entry-post {
  width: 450px;
  margin: 0;
  text-align: left;
}
*/


/*  フッター住所
---------------------------------------------------------------------------------------------------- */
#footer_information .entry-post .post-data > p {
  color: var(--address_color);
  margin-bottom: 10px;
  /*絶対値指定する時
  position: absolute;
  bottom: 110px;
  left: 50%;
  margin: 0;
  width: auto;
  transform: translateX(-50%);
  */
}

/*  フッターSNSボタン
---------------------------------------------------------------------------------------------------- */
#footer_sns_btn {
  margin: 20px auto 0;
  /* 絶対値指定する時
  position: absolute;
  bottom: 130px;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  */
}
#footer_sns_btn .footer_sns_inner {
  width: 250px;
  height: 25px;
}
#footer_sns_btn div {
  width: 25px;
  height: 25px;
}
#footer_sns_btn div a:hover {
  opacity: 0.8;
}



/*  コピーライト
---------------------------------------------------------------------------------------------------- */
#copyright {
  color: var(--copy_color);
  height: 132px;
  line-height: 160px;
}
/* 中央寄せの時 */
/*
#copyright {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
}
*/
/* 中央以外 */
/*
#copyright {
    position: absolute;
    bottom: 0px;
    left: calc(50% - 100px);
}
*/

/*  サイドメニュー
---------------------------------------------------------------------------------------------------- */
.fixed_btn {
  z-index: 1000;
  bottom: 240px;
  right: 20px;
  width: 80px;
  height: 265px;
  background: url(/files/sidenavi_bg.png) no-repeat center top;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  flex-flow: column nowrap;
  overflow: visible;
}


.fixed_btn div,
.fixed_btn div a {
  overflow: visible;
  width: var(--fixed_btn_w);
  height: 50px;
  position: static;
}
.fixed_btn div:last-of-type {
  margin-bottom: 0;
}

.fixed_btn div a:hover {
  animation: anime-gelatine 0.5s infinite;
}


#fixed_btn_access {
  position: absolute;
  top: 280px;
  left: calc(50% + 250px);
}
#fixed_btn_access:hover {
  animation: anime-gelatine 0.5s 1;
}


@media(min-width:2000px) {
  .fixed_btn {
    left: calc(50% + 1000px - var(--fixed_btn_w));
    width: var(--fixed_btn_w);
  }
  #float_top_btn {
    left: calc(50% + (1000px - var(--float_top_btn_w) - var(--float_top_btn_x)));
  }
}

/*  スクロールトップ
---------------------------------------------------------------------------------------------------- */
#float_top_btn {
  right: var(--float_top_btn_x);
  bottom: 36px;
  width: var(--float_top_btn_w);
}

#float_top_btn a:hover img {
  animation: anime-gelatine 0.5s 1;
}

/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */
#container_top {
  padding: 0;
}
#container_top.single_post {
  padding: 0 0 50px;
}

/*  見出し
---------------------------------------------------------------------------------------------------- */
.headline_title {
  background-image: url(../files/top_entry_title.png);
  color: var(--top_entry_title_color);
  height: 120px;
  line-height: 150px;
}
h3.entry_title,
.entry_title,
.entry-title {
  /* サイズ、背景、余白などはこちら */
  background-image: url(../files/entry_title_bg.png);
  color: var(--entry_title_bg_color);
  padding-left: 0;
  width: auto;
  box-sizing: border-box;
}
/*  フォントサイズはこちら*/
h3.entry_title,
.entry_title,
.entry_title h3,
.entry-title {
  text-align: center;
}
.entry_title h3 {
  padding-left: 120px;
  width: 720px;
}
.entry_title a:link,
.entry_title a:visited,
.entry_title a:hover,
.entry_title a:active,
.entry-title a:link,
.entry-title a:visited,
.entry-title a:hover,
.entry-title a:active {
  color: var(--entry_title_bg_color);
}
/* 見出しリンクボタン */
.entry_title span.read_more_btn a,
.entry_title span.read_more_btn a:hover {
  background-image: url(../files/read_more_btn.png);
}
.entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_entry_title {
  background-image: url(../files/entry_title_bg_w570.png);
  font-size: 20px;
  padding-left: 0;
  box-sizing: border-box;
  text-align: center;
}
* .mid_entry_title,
* .mid_entry_title a {
  color: var(--entry_title_bg_w570_color);
}

/* B-09、B-10など幅半分ブロックの見出し用 */
* .half_entry_title,
* .short_entry_title {
  background-image: url(../files/half_entry_title_bg.png);
}
* .half_entry_title,
* .half_entry_title a,
* .short_entry_title,
* .short_entry_title a {
  color: var(--half_entry_title_bg_color);
}

* .half_sub_entry_title,
.short_sub_entry_title {
  background-image: url(../files/half_sub_entry_title_bg.png);
}
* .half_sub_entry_title,
* .half_sub_entry_title a,
.short_sub_entry_title,
.short_sub_entry_title a {
  color: var(--half_sub_entry_title_bg_color);
}



/* B-03など小見出し用 */
* .sub_entry_title {
  background: url(../files/sub_entry_title_bg.png) no-repeat scroll left top transparent;
  color: var(--sub_entry_title_bg_color);
  padding-left: 0;
  width: auto;
  box-sizing: border-box;
  text-align: center;
}
/*フォントサイズはこちら*/
* .sub_entry_title h4 {
  padding-left: 120px;
  width: 720px;
}

* .sub_entry_title a:link,
* .sub_entry_title a:visited,
* .sub_entry_title a:hover,
* .sub_entry_title a:active {
  color: var(--sub_entry_title_bg_color);
}
/* 小見出しリンクボタン */
.sub_entry_title span.read_more_btn a,
.sub_entry_title span.read_more_btn a:hover {
  background-image: url(../files/sub_read_more_btn.png);
}
.sub_entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_sub_entry_title {
  background-image: url(../files/sub_entry_title_bg_w570.png);
  font-size: 20px;
  padding-left: 0;
  box-sizing: border-box;
  text-align: center;
}
* .mid_sub_entry_title,
* .mid_sub_entry_title a {
  color: var(--sub_entry_title_bg_w570_color);
}

/* C-01など3列表示インラインタイトル用 */
* .inline_title {
  background-image: url(../files/column3_title_bg.png);
}
* .inline_title,
* .inline_title a {
  color: var(--column3_title_bg_color);
}

/* クーポンの本文見出しなど、固定幅でないインラインタイトル用 */
.coupon_data .inline_title,
.c_04 .inline_title,
.i_01 .inline_title,
.j_01 .inline_title {
  padding: 10px;
  height: auto;
  border: 1px solid var(--table_border_color);
  border-radius: 5px;
  background: none var(--th_background_color);
  color: var(--th_character_color);
  text-align: left;
  font-size: 15px;
  line-height: 1.7;
}

/* 詳細画面の下部「コメント」見出し */
.indent_border {
  width: 685px;
  border-color: var(--link_color);
}


/* 大きな地図で見る */
small {
  border-color: var(--link_color);
}
small a {
  padding: 5px 0;
  width: 100%;
  color: var(--link_color) !important;
  text-align: center !important;
}

small a:hover {
  background-color: var(--link_color) !important;
  color: var(--easys_standard_value006) !important;
}





/*  テーブル
---------------------------------------------------------------------------------------------------- */
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > * {
  border: none !important;
  background: none var(--td_background_color);
  box-sizing: border-box;
}
.easys_content:not(.ne_01) table:not(#wp-calendar) { border-collapse: separate; border-spacing : 0 10px !important;}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > *:first-child {
  border-radius: 10px 0 0 10px;
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > *:last-child {
  border-radius: 0 10px 10px 0;
}
input.wpcf7c-conf {
  max-width: 250px;
}
/* メール送信後メッセージボックスのボーダー（デフォルト：グリーン） */
div.wpcf7-mail-sent-ok {
  border-color: var(--border_color) !important;
}

/* Dメニュー下線 */
.td_cell {
  border-color: var(--border_color);
  vertical-align: top;
}

.table_area table tr td {
  border: solid 1px var(--table_border_color) !important;
  border-right: none !important;
  border-left: none !important;
  background: none var(--td_background_color);
}


/*  ページ遷移ボタン（詳細ブロックやページ送りのナビ用）
---------------------------------------------------------------------------------------------------- */
.tablenav {
  padding: 1em 0;
}
a.page-numbers,
.tablenav .current,
.permalink_in a,
.pageback a,
.page_up a {
  border-style: solid;
  border-color: var(--link_color);
  background: none transparent;
  color: var(--link_color) !important;
}
/*.permalink_in a:link,
.permalink_in a:visited,
.pageback a:link,
.pageback a:visited {
}*/
.tablenav .next:link,
.tablenav .next:visited,
.tablenav .prev:link,
.tablenav .prev:visited {
  border: 1px solid var(--easys_standard_value007);
  background: none transparent;
}
.tablenav .next:hover,
.tablenav .next:active,
.tablenav .prev:hover,
.tablenav .prev:active {
  border-color: var(--link_color);
  background-color: var(--link_color);
}
.tablenav .current,
a.page-numbers:hover,
.permalink_in a:hover,
.permalink_in a:active,
.pageback a:hover,
.pageback a:active,
.page_up a:hover,
.page_up a:active {
  border-style: solid;
  border-color: var(--link_color);
  background: none var(--link_color);
  color: var(--easys_standard_value008) !important;
}



/*  ブロック
---------------------------------------------------------------------------------------------------- */
/* 各ブロック点線 */
.border_margin,
.anchor_list ul li,
.cu_mail_block,
.blog_post,
.list_block .list_box {
  border-color: var(--border_color);
}


/* Cブロック */
.c_01,
.c_02,
.c_03,
.c_05,
.c_06 {
  display: inline-block;
  padding: 0 0 20px;
  width: 100%;
}
.c_04 {
  margin: 0 0 20px;
}


/* Dブロック */
.menu-list table {
  border-collapse: separate;
}


/* Gブロック */
.g_01 .sub_entry_title a,
.g_02 .sub_entry_title a {
  text-decoration: underline;
}
.g_01 .sub_entry_title a:hover,
.g_02 .sub_entry_title a:hover {
  text-decoration: none;
}


/* Kブロック */
.k_03 .date_area {
  font-weight: bold;
  font-size: 13px;
}
.k_03 .news_small_text {
  font-size: 12px;
  line-height: 1.7;
}


/* Z-D ブログRSS */
.z_d1 {
  margin: 0 0 20px;
}


/* Z-E リンクバナー */
.banner_box {
  text-align: center;
}
.banner_box img {
  max-width: 100%;
  width: auto;
}



/* Z-I スライドショー */
.z_j1 {
  margin: 0 0 15px;
}


/* Z_L お知らせブロック */
.Z_l1 .date_area {
  font-weight: bold;
  font-size: 13px;
}
.Z_l1 .news_small_text {
  font-size: 12px;
}


/* Z_M タブブロック */
.z_m1 .link_list {
  font-size: 13px;
  line-height: 1.5;
}
.z_m1 div.link_list {
  margin-bottom: 10px;
}
div.link_list a {
  border: 1px solid var(--link_color);
  background-color: transparent;
  color: var(--link_color);
}
div.link_list a:hover {
  border: 1px solid var(--link_color);
  background-color: var(--link_color);
  color: #ffffff;
}


.faq-title {
  background-color: var(--link_color);
  color: #ffffff;
  font-weight: normal;
}



/*  メールフォーム
---------------------------------------------------------------------------------------------------- */
.iqfm-table td input[type="text"]:not([size]) {
  width: 75%;
}
/* 必須項目 */
.iqfm-req_color {
  color: var(--required_color);
}
.iqfm-table button,
.iqfm-table input[type="reset"],
.iqfm-table input[type="button"],
.iqfm-table input[type="submit"] {
  line-height: 1.7;
}
.iqfm-table .post_data {
  margin: 0 0 30px;
}



/*  クーポンページ
---------------------------------------------------------------------------------------------------- */
/*body.coupon {
}*/
.coupon_print_block .print_header,
h1.print_page_title,
.coupon_box table tr td.coupon_data,
.coupon_box table tr td.coupon_meta_title,
.coupon_box table tr td.coupon_meta {
  border-color: var(--table_border_color);
}
/* 有効期限の部分 */
.coupon_box table tr td.coupon_meta_title {
  width: 8em;
  background-color: var(--th_background_color);
  color: var(--th_character_color);
}
.coupon_box table tr td.coupon_meta {
  background-color: var(--td_background_color);
  color: var(--td_character_color);
}
.e-04 .menu_area td {
  height: 3.5em;
}
.e-04 .menu_area .parent_title {
  height: auto;
  font-size: 120%;
}



/*  ブログ
---------------------------------------------------------------------------------------------------- */
#nav-below div {
  border-color: var(--easys_standard_value009);
}
#nav-below .nav-next {
  padding: 0 0 0 10px;
}

#blog_main .entry-title {
  padding: 15px 20px 15px 20px;
  height: auto;
  background-image: url(../files/blog_title.png);
  background-position: center bottom;
  line-height: 1.5;
  text-align: left;
  width: 700px;
}
#blog_main .entry-title,
#blog_main .entry-title a {
  color: var(--blog_title_color);
}

.img_size_thumb {
  overflow: hidden;
  width: 150px;
  height: 150px;
}


/*  地図
---------------------------------------------------------------------------------------------------- */
#map_canvas {
  margin: 0 0 20px;
  width: 100%;
  height: 450px;
}


/*  googleカレンダー
---------------------------------------------------------------------------------------------------- */
iframe[src^="https://calendar.google.com"] {
  border: none !important;
}


/* ページ内リンクアンカー位置調整 */
a[id^="anchor"] {
  display: block;
  visibility: hidden;
  margin-top: -110px;
  height: 110px;
  content: "";
}


/* ============================== ↓↓各ブロックの個別CSSはこちらに記述↓↓ ============================== */

.nf_02 {padding-bottom: 20px;}


/* DBブロック直下に通常ブロックが来る場合の余白 */
.ndb_01 + .easys_content:not(.nd_01, .ndb_01) {
  padding-top: var(--post_margin_custom);
}

/* 全体アニメーション */
:root {
  --moved_rb: 100px;
  --moved_lt: -100px;
}
.easys_content_inner:not(.nd_01 .easys_content_inner),
.easys_content .design_block {
  opacity: 0;
  translate: 0 var(--moved_rb);
  transform: rotate3d(-1, -1, 0, -20deg);
  transition: opacity 1.3s, translate 1.3s, transform 1.3s;
}
.easys_content_inner.moved:not(.nd_01 .easys_content_inner.moved),
.easys_content .design_block.moved {
  opacity: 1;
  translate: unset !important;
  filter: unset !important;
  transform: unset !important;
}

/* リンクホバーで猫アイコン出現 */
a.has_btn_cat {
  position: relative;
  z-index: 1;
}
.link_btn_cat {
  display: block !important;
  width: 68px !important;
  height: 76px;
  background: url(/files/link_btn_cat.png) no-repeat center top / 100%;
  position: absolute;
  bottom: 55%;
  left: -7%;
  z-index: -1;
  rotate: 10deg;
  opacity: 0;
  scale: 0.75;
  transform-origin: right bottom;
  transition: all 0.2s;
}
a.has_btn_cat:hover .link_btn_cat {
  opacity: 1;
  scale: 1;
  rotate: -30deg;
}
.has_btn_cat_respo .link_btn_cat {
  width: clamp(calc(68px * (1300 / 2000)), calc(100vw * ( 68 / 2000)), 68px) !important;
  height: clamp(calc(76px * (1300 / 2000)), calc(100vw * ( 76 / 2000)), 76px);
}


/* リンクボタン　矢印アニメーション */
.has_btn_arr {
  display: block;
  position: relative;
}
.btn_arr {
  width: 36px !important;
  height: 36px;
  position: absolute;
  z-index: 10;
}
.btn_arr::before,
.btn_arr::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.btn_arr::before {
  background: url(/files/bnr_link_btn.png) no-repeat center top;
  border-radius: 100vmax;
}
.btn_arr::after {
  background: url(/files/bnr_link_btn_arr.png) no-repeat center / 48% auto;
}
.has_btn_arr:hover .btn_arr::after {
  animation: anime-arr 1s ease 0s forwards;
}
@keyframes anime-arr {
  15% {
    transform: translate(7px, 0);
    opacity: 0;
  }
  25% {
    transform: translate(-15px, 0);
    opacity: 0;
  }
  100% {
    transform: translate(0, 0);
    opacity: 1;
  }
}

/*  トップページ
---------------------------------------------------------------------------------------------------- */
/* セカンドメイン */
#izbmgy65tiemazkdsvhj {
  background: url(/files/secondmain_bg.png) no-repeat center top / cover;
  height: clamp(calc(1180px * (1300 / 2000)), calc(100vw * ( 1180 / 2000)), 1180px);
  position: relative;
}
#izbmgy65tiemazkdsvhj div {
  margin: 0;
  padding: 0;
  width: auto;
  display: block;
  overflow: visible !important;
}
#izbmgy65tiemazkdsvhj .easys_content_inner {
  width: clamp(calc(338px * (1300 / 2000)), calc(100vw * ( 338 / 2000)), 338px);
  height: clamp(calc(80px * (1300 / 2000)), calc(100vw * ( 80 / 2000)), 80px);
  position: absolute;
  top: clamp(calc(856px * (1300 / 2000)), calc(100vw * ( 856 / 2000)), 856px);
  left: clamp(calc(1110px * (1300 / 2000)), calc(100% * ( 1110 / 2000)), 1110px);
}
#izbmgy65tiemazkdsvhj a {
  position: relative;
  display: block;
  overflow: visible;
}
#izbmgy65tiemazkdsvhj a::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(/files/secondmain_link_btn_on.png) no-repeat center top / 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0;
  transition: opacity 0.15s;
}
#izbmgy65tiemazkdsvhj a:hover::before {opacity: 1;}
#izbmgy65tiemazkdsvhj a:hover img {opacity: 1;}
#izbmgy65tiemazkdsvhj + .easys_content:not(.nd_01, .ndb_01) {
  padding-top: var(--post_margin_custom);
}


/* DB1 */
#a4sr12e9cl3xq3p4whau {
  background: url(/files/design01_bg02.png) no-repeat center top #fff;
  position: relative;
  height: 1020px;
}
#page_6 #a4sr12e9cl3xq3p4whau {
  background: url(/files/design01_bg.png) no-repeat center top #fff;
  height: 1211px;
}
#a4sr12e9cl3xq3p4whau::before {
  content: '';
  display: block;
  width: 160px;
  height: 200px;
  background: url(/files/design01_anime.png) no-repeat center top;
  position: absolute;
  top: 760px;
  left: calc(50% + 422px);
  z-index: 10;
}
#a4sr12e9cl3xq3p4whau div {
  margin-bottom: 0;
  padding-bottom: 0;
  overflow: visible !important;
}
#a4sr12e9cl3xq3p4whau .design_block {position: absolute;}
#a4sr12e9cl3xq3p4whau .design_block:not(.block4) {
  width: 480px;
  height: 560px;
  top: 350px;
}
#a4sr12e9cl3xq3p4whau .design_block.block1 {
  background: url(/files/design01_img01.png) no-repeat center top;
  left: calc(50% - 720px);
}
#a4sr12e9cl3xq3p4whau .design_block.block2 {
  background: url(/files/design01_img02.png) no-repeat center top;
  left: calc(50% - 240px);
  transition-delay: 0.3s;
}
#a4sr12e9cl3xq3p4whau .design_block.block3 {
  background: url(/files/design01_img03.png) no-repeat center top;
  left: calc(50% + 240px);
  transition-delay: 0.6s;
}
#a4sr12e9cl3xq3p4whau .design_block.block4 {
  background: url(/files/design01_ttl.png) no-repeat center top;
  width: 530px;
  height: 190px;
  top: 160px;
  left: calc(50% - 550px);
}
#a4sr12e9cl3xq3p4whau .easys_content_inner {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#a4sr12e9cl3xq3p4whau .post_data {
  width: 530px;
  position: absolute;
  top: 160px;
  left: calc(50% + 20px);
  text-align: justify;
}
#a4sr12e9cl3xq3p4whau [class*='title'] {display: none;}
#a4sr12e9cl3xq3p4whau .main_btn {
  width: 338px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 910px;
  left: 0;
  right: 0;
  margin: auto;
  display: none;
}
#page_6 #a4sr12e9cl3xq3p4whau .main_btn {display: block;}
#a4sr12e9cl3xq3p4whau a {
  position: relative;
  display: block;
  width: 338px;
  height: 80px;
  background: none transparent;
  padding: 0;
  margin: 0;
  margin-top: 30px;
  border-radius: 0;
  text-indent: -9999px;
}
#a4sr12e9cl3xq3p4whau a::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(/files/design01_link_btn_off.png) no-repeat center top;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  text-indent: 0;
}
#a4sr12e9cl3xq3p4whau a::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(/files/design01_link_btn_on.png) no-repeat center top;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  text-indent: 0;
  opacity: 0;
  transition: opacity var(--animation_speed01);
}
#a4sr12e9cl3xq3p4whau a:hover::after,
#a4sr12e9cl3xq3p4whau a:hover img {opacity: 1;}



/* DB2 */
#a9pkutd2yjjg7x8y0017 {
  background: url(/files/design02_bg02.png) no-repeat center top;
  height: 1215px;
  position: relative;
}
#page_6 #a9pkutd2yjjg7x8y0017 {
  background: url(/files/design02_bg.png) no-repeat center top;
}
#a9pkutd2yjjg7x8y0017::before {
  content: '';
  display: block;
  width: 149px;
  height: 148px;
  background: url(/files/design02_anime.png) no-repeat center top;
  position: absolute;
  top: 1002px;
  left: calc(50% + 75px);
  z-index: 9;
}
#a9pkutd2yjjg7x8y0017::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(/files/design02_cover.png) no-repeat center top;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  pointer-events: none;
}
#a9pkutd2yjjg7x8y0017 div {
  margin-bottom: 0;
  padding-bottom: 0;
  overflow: visible !important;
}
#a9pkutd2yjjg7x8y0017 .design_block {position: absolute;}
#a9pkutd2yjjg7x8y0017 .design_block.block1 {
  background: url(/files/design02_img01.png) no-repeat center top;
  width: 630px;
  height: 416px;
  top: 260px;
  left: calc(50% - 650px);
}
#a9pkutd2yjjg7x8y0017 .design_block.block2 {
  background: url(/files/design02_img02.png) no-repeat center top;
  width: 630px;
  height: 398px;
  top: 676px;
  left: calc(50% - 650px);
}
#a9pkutd2yjjg7x8y0017 .design_block.block3 {
  background: url(/files/design02_ttl.png) no-repeat center top;
  width: 530px;
  height: 230px;
  top: 260px;
  left: calc(50% + 20px);
}
#a9pkutd2yjjg7x8y0017 .easys_content_inner {
  width: 530px;
  position: absolute;
  top: 490px;
  left: calc(50% + 20px);
}
#a9pkutd2yjjg7x8y0017 [class*='title'] {display: none;}
#a9pkutd2yjjg7x8y0017 .main_btn {display: none;}
#page_6 #a9pkutd2yjjg7x8y0017 .main_btn {display: block;}
#a9pkutd2yjjg7x8y0017 a {
  position: relative;
  display: block;
  width: 338px;
  height: 80px;
  background: none transparent;
  padding: 0;
  margin: 0;
  margin-top: 50px;
  border-radius: 0;
  text-indent: -9999px;
}
#a9pkutd2yjjg7x8y0017 a::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(/files/design02_link_btn_off.png) no-repeat center top;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  text-indent: 0;
}
#a9pkutd2yjjg7x8y0017 a::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(/files/design02_link_btn_on.png) no-repeat center top;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  text-indent: 0;
  opacity: 0;
  transition: opacity var(--animation_speed01);
}
#a9pkutd2yjjg7x8y0017 a:hover::after,
#a9pkutd2yjjg7x8y0017 a:hover img {opacity: 1;}



/* パララックス */
#exmqqtjninum02yij74j {
  position: relative;
  -webkit-clip-path: inset(0);
  clip-path: inset(0);
  height: auto;
}
#exmqqtjninum02yij74j div {
  margin: 0;
  padding: 0;
  width: auto;
  display: block;
  opacity: 1;
  translate: unset;
}
#exmqqtjninum02yij74j .video_bg video {
  object-fit: cover;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: -2;
}
#exmqqtjninum02yij74j + .easys_content:not(.nd_01, .ndb_01) {
  padding-top: var(--post_margin_custom);
}


/*  バナー
---------------------------------------------------------------------------------------------------- */
/* 並列 */
#ejdz8k1axlizwjyz1h43,
#fhj6zsh2z27bwfrzc9x4,
#qoi4szl4th515j90rtvj {
  background: none #bedfee;
  height: 440px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#ejdz8k1axlizwjyz1h43 div,
#fhj6zsh2z27bwfrzc9x4 div,
#qoi4szl4th515j90rtvj div {
  margin: 0;
  padding: 0;
  width: auto;
  display: block;
}
#ejdz8k1axlizwjyz1h43 .easys_content_inner,
#fhj6zsh2z27bwfrzc9x4 .easys_content_inner,
#qoi4szl4th515j90rtvj .easys_content_inner {width: 960px;}
#ejdz8k1axlizwjyz1h43 .field_2col,
#fhj6zsh2z27bwfrzc9x4 .field_2col,
#qoi4szl4th515j90rtvj .field_2col {width: 460px !important;}
#ejdz8k1axlizwjyz1h43 .btn_arr,
#fhj6zsh2z27bwfrzc9x4 .btn_arr,
#qoi4szl4th515j90rtvj .btn_arr {
  top: 62px;
  left: 215px;
}
#ejdz8k1axlizwjyz1h43 a:hover img,
#fhj6zsh2z27bwfrzc9x4 a:hover img,
#qoi4szl4th515j90rtvj a:hover img {opacity: 1;}
#ejdz8k1axlizwjyz1h43 + .easys_content:not(.nd_01, .ndb_01),
#fhj6zsh2z27bwfrzc9x4 + .easys_content:not(.nd_01, .ndb_01),
#qoi4szl4th515j90rtvj + .easys_content:not(.nd_01, .ndb_01) {
  padding-top: var(--post_margin_custom);
}


/* 大バナー　お問い合わせ */
#i3f2zl517pcyizw4j5e9 {
  background: url(/files/bnr_contact.png) no-repeat center top / auto 100% #fbeeb2;
  height: clamp(calc(580px * (1300 / 2000)), calc(100vw * ( 580 / 2000)), 580px);
  position: relative;
}
#i3f2zl517pcyizw4j5e9::before {
  content: '';
  display: block;
  width: calc(100vw * (715 / var(--easys_max_width)) * 4);
  height: calc(100vw * (90 / var(--easys_max_width)));
  max-height: 90px;
  position: absolute;
  top: clamp(calc(140px * (1300 / 2000)), calc(100vw * ( 140 / 2000)), 140px);
  left: 0;
  z-index: 1;
  background: url(/files/bnr_contactt_text.png) repeat-x left center / auto 100%;
  animation: contact_bnr_loop 20s linear infinite;
}
@keyframes contact_bnr_loop {
  to {left: calc(-100vw * (715 / var(--easys_max_width)));}
}
#i3f2zl517pcyizw4j5e9 div {
  margin: 0;
  padding: 0;
  width: auto;
  display: block;
  overflow: visible !important;
}
#i3f2zl517pcyizw4j5e9 .easys_content_inner {
  width: clamp(calc(338px * (1300 / 2000)), calc(100vw * ( 338 / 2000)), 338px);
  height: clamp(calc(80px * (1300 / 2000)), calc(100vw * ( 80 / 2000)), 80px);
  position: absolute;
  top: clamp(calc(360px * (1300 / 2000)), calc(100vw * ( 360 / 2000)), 360px);
  left: 0;
  right: 0;
  margin: auto;
}
#i3f2zl517pcyizw4j5e9 a {
  position: relative;
  display: block;
}
#i3f2zl517pcyizw4j5e9 a::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(/files/bnr_contact_link_btn_on.png) no-repeat center top / 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0;
  transition: opacity var(--animation_speed01);
}
#i3f2zl517pcyizw4j5e9 a:hover::before,
#i3f2zl517pcyizw4j5e9 a:hover img {opacity: 1;}
#i3f2zl517pcyizw4j5e9 + .easys_content:not(.nd_01, .ndb_01) {
  padding-top: var(--post_margin_custom);
}



/* 大バナー　施設案内 */
#htazf3zjvcql1pftw4oc {
  background: none #3bbc47;
  position: relative;
}
#htazf3zjvcql1pftw4oc::before {
  content: '';
  display: block;
  width: 171px;
  height: 96px;
  background: url(/files/bnr_facilities_anime.png) no-repeat center top;
  position: absolute;
  top: 367px;
  left: calc(50% - 131px);
  z-index: 1;
  pointer-events: none;
}
#htazf3zjvcql1pftw4oc div {
  margin: 0;
  padding: 0;
  width: auto;
  display: block;
}
#htazf3zjvcql1pftw4oc a {
  display: flex;
  justify-content: center;
}
#htazf3zjvcql1pftw4oc a img {width: auto;}
#htazf3zjvcql1pftw4oc a:hover img {opacity: 1;}
#htazf3zjvcql1pftw4oc .btn_arr {
  top: 262px;
  left: calc(50% - 143px);
}
#htazf3zjvcql1pftw4oc + .easys_content:not(.nd_01, .ndb_01) {
  padding-top: var(--post_margin_custom);
}

/*  背景変更
---------------------------------------------------------------------------------------------------- */
/* 水色 */
#g1tti3n35c1cf5py6q2a,/*ブログタイトル*/
#mcjm4i1sgutqg0x0egdd,/*ブログRSS*/
#stuq30p0l0uglmwy1lht {
  background: none #e7fafe;
  padding-top: var(--post_margin_custom);
  padding-bottom: 30px;
  margin-bottom: var(--post_margin_custom);
}

#g1tti3n35c1cf5py6q2a {/*ブログタイトル*/
  overflow: hidden;
  margin-bottom: 0;
  padding-bottom: 0;
}
#mcjm4i1sgutqg0x0egdd {/*ブログRSS*/
  padding-top: 0;
  padding-bottom: 50px;
}


/* 白 */
#page_12 .easys_content:nth-of-type(2) {
  background: none #fff;
  padding-top: var(--post_margin_custom);
  padding-bottom: 30px;
  margin-bottom: var(--post_margin_custom);
}


/* オレンジ */
#page_15 .na_01 {
  background: none #fbeeb2;
  padding-top: var(--post_margin_custom);
  padding-bottom: 30px;
  margin-bottom: var(--post_margin_custom);
}

